Subject: Bug#108: [X2Go-Dev] Bug#108: X2Go bug 108, did that fix actually make it onto v 4.0.2.1?

From: Michael DePaulo <[email-masked]>
Date: Fri, 8 Aug 2014 08:56:26 -0400

On Thu, Aug 7, 2014 at 4:31 PM, Christopher J Wells (Generation - 6)
<[email-masked]> wrote:
> It does not appear to me that this fix got into v4.0.2.1.  Am I wrong?
>
>[...]

Correct. This is a large change to the installer, so it was pushed
back to 4.0.3.0.

(In fact, it introduced a regression. It was reported to me by email,
so I committed the fix without a bug reported having been filed:
http://code.x2go.org/gitweb?p=x2goclient.git;a=commit;h=8262012db3f79331b798d08d021f65a55c9b8832
)

Sorry for the confusion.

I will now try to update the bug report now so that it does not say
"Fixed in version 4.0.2.1"